html, body, #root {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  height: 100%;
}

.Error {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 25px;
}

.Error > * {
  max-width: 700px;
}
